IEC 61850 User Feedback Task Force - Feature #575
Protection scheme: Reversal current logic LN/DO/DA missing

02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Standard extension required Estimated time: 0.00 hour

Target version:

ID: 47 To discuss in WG10: No

Source: ENTSO-E Short Proposal: To revise PSCH LN or to create new LN
in protection domain(19-06-06) To create
Use-case with different scenarios in
order to clearly define scope of
application (Vladan C)

TF Unique ID: 47 # ENTSO-E Standard(s): IEC 61850-7-4

WG10 Proposal: Needs More Yes

Information:

Estimated 2020/02 Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

Protection scheme: Reversal current logic LN/DO/DA missing

Does exist in some vendor solutions as extension of PSCH (that could be in line that both WEI and Current reversal are used to
manipulate Protection schemes). But at the moment there are no signal related to RCL.

History

#1 - 02/03/2021 02:56 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/11/2021 07:13 AM - Vladan Cvejic

- Subject changed from Protection scheme: Reversal current logic LN/DO/DA missing
Does exist in some vendor solutions as extension of PSCH (that could to Protection scheme: Reversal current logic LN/DO/DA missing

- Short Proposal changed from To revise PSCH LN or to create new LN in protection domain
(19-06-06) To create Use-case with different scenarios in order to clearly define scope of application (Vladan C) to To revise PSCH LN or to create
new LN in protection domain(19-06-06) To create Use-case with different scenarios in order to clearly define scope of application (Vladan C)

- Standard(s) set to IEC 61850-7-4

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 12/06/2022 09:36 AM - Vladan Cvejic
- Status changed from In Progress to Closed
- To discuss in WG10 set to No

- Needs More Information set to Yes

Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future

similar needs are identified by other users.
